<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Watch.Later - English Language</title>
<link rel="stylesheet" href="../styles.css">
</head>
<body>

<div id="custom-cursor"></div>

<div>
  <a href="../index.html" class="header-link" style="font-size:50px;font-weight:bold;width:100%;text-align:left;margin-left:10px;text-decoration:none;">Watch.Later</a>
</div>
<div>
  <i style="font-size:25px;text-align:left;margin-left:10px;margin-right:160px;">Movies you should watch, just not right now</i>
</div>
</br>


<div class="box">
  <div class="image">
    <a href="../articles/Outland.html"><img src="https://m.media-amazon.com/images/M/MV5BOTNkZDliZmUtMmJiYy00NTZhLTgxNzgtMzAyOTZjNDU1YjllXkEyXkFqcGc@._V1_.jpg" style="width:100%"></a>
  </div>
  <div class="body-text">
    <a href="../articles/Outland.html" class="title title-link">Outland</a></br>
    <i>Review Published</i>: September 2024 </br>
    <i>Reference</i>: <a href="https://www.imdb.com/title/tt0099474/" target="_blank">IMDB</a>, <a href="https://www.youtube.com/watch?v=XcPPuU9PMic" target="_blank">Youtube</a></br>
    <i>Released</i>: 1981 </br>
    <i>Runtime</i>: 1h 49m </br>
    <i>Genre</i>: <a href="../categories/sci-fi.html">Sci-Fi</a>, <a href="../categories/action.html">Action</a>, "Space Western"</br>
    <i>Country of Origin</i>: United States, United Kingdom</br>
    <i>Language</i>: <a href="../categories/english.html">English</a></br>
    <i>Original Title</i>: Io</br>
    <i>Synopsis</i>: A federal marshal finds something very wrong on a space mining colony and must decide whether to stay and make things right or leave with his family.</br>
    <i>Watch later?</i>: If you want a retro space movie with a simple story.</br></br>
    <a href="../articles/Outland.html">Read the full review...</a></br>
  </div>
</div>


<div class="box">
  <div class="image">
    <a href="../articles/Spacehunter.html"><img src="https://m.media-amazon.com/images/M/MV5BNjFkMjhiZDEtYjg0My00MjEwLWFkODMtY2Q1MGJhYjEwN2FhXkEyXkFqcGc@._V1_.jpg" style="width:100%"></a>
  </div>
  <div class="body-text">
    <a href="../articles/Spacehunter.html" class="title title-link">Spacehunter: Adventures in the Forbidden Zone</a></br>
    <i>Review Published</i>: August 2024 </br>
    <i>Reference</i>: <a href="https://www.imdb.com/title/tt0086346/" target="_blank">IMDB</a></br>
    <i>Released</i>: 1983 </br>
    <i>Runtime</i>: 1h 30m </br>
    <i>Genre</i>: <a href="../categories/sci-fi.html">Sci-Fi</a>, <a href="../categories/drama.html">Drama</a>, <a href="../categories/comedy.html">Comedy</a></br>
    <i>Country of Origin</i>: United States, Canada</br>
    <i>Language</i>: <a href="../categories/english.html">English</a></br>
    <i>Original Title</i>: Io</br>
    <i>Synopsis</i>: A spacefaring bounty hunter embarks on a mission to save three female castaways stranded on an alien planet.</br>
    <i>Watch later?</i>: If you can stand another bounty hunter with a heart of gold story, it's a good one.</br></br>
    <a href="../articles/Spacehunter.html">Read the full review...</a></br>
  </div>
</div>


<div class="box">
  <div class="image">
    <a href="../articles/Dune.Warriors.html"><img src="https://m.media-amazon.com/images/M/MV5BNjU4NDc4ZTQtZGI1Ny00NTc4LTk4ODctOTIyZTliZmM0MmJjXkEyXkFqcGdeQXVyNjExODE1MDc@._V1_FMjpg_UX1000_.jpg" style="width:100%"></a>
  </div>
  <div class="body-text">
    <a href="../articles/Dune.Warriors.html" class="title title-link">Dune Warriors</a></br>
    <i>Review Published</i>: June 2024 </br>
    <i>Reference</i>: <a href="https://www.imdb.com/title/tt0099474/" target="_blank">IMDB</a> </br>
    <i>Released</i>: 1991 </br>
    <i>Runtime</i>: 1h 20m </br>
    <i>Genre</i>: <a href="../categories/action.html">Action</a></br>
    <i>Country of Origin</i>: United States</br>
    <i>Language</i>: <a href="../categories/english.html">English</a></br>
    <i>Synopsis</i>: In a dry and barren future California, the only hope for a young woman to save her town is to enlist the help of dune warriors.</br>
    <i>Watch later?</i>: Only if you actually want to watch a bad movie.</br></br>
    <a href="../articles/Dune.Warriors.html">Read the full review...</a></br>
  </div>
</div>


<div class="box">
  <div class="image">
    <a href="../articles/Blob.html"><img src="https://m.media-amazon.com/images/M/MV5BYjE5NDIzZmQtYzdmNy00NjMxLTk3NjUtY2I2MTllNTU0YzRkXkEyXkFqcGc@._V1_.jpg" style="width:100%"></a>
  </div>
  <div class="body-text">
    <a href="../articles/Blob.html" class="title title-link">The Blob</a></br>
    <i>Review Published</i>: May 2024 </br>
    <i>Reference</i>: <a href="https://www.imdb.com/title/tt0086346/" target="_blank">IMDB</a></br>
    <i>Released</i>: 1988 </br>
    <i>Runtime</i>: 1h 35m </br>
    <i>Genre</i>: <a href="../categories/sci-fi.html">Sci-Fi</a>, Horror</br>
    <i>Country of Origin</i>: United States</br>
    <i>Language</i>: <a href="../categories/english.html">English</a></br>
    <i>Synopsis</i>: On a cool autumn evening a meteorite strikes in small town Colorado, bringing with it an insatiable blob monster that expands and consumes anyone it comes across.</br>
    <i>Watch later?</i>: If you want to see what a good remake looks like.</br></br>
    <a href="../articles/Blob.html">Read the full review...</a></br>
  </div>
</div>


<div class="box">
  <div class="image">
    <a href="../articles/Silent.Trigger.html"><img src="https://m.media-amazon.com/images/M/MV5BNjk4MzhiOWEtZTNiMS00NzM4LWI4OWQtYTQ0YzYzNDBlYmRiXkEyXkFqcGdeQXVyNzMzMjU5NDY@._V1_.jpg" style="width:100%"></a>
  </div>
  <div class="body-text">
    <a href="../articles/Silent.Trigger.html" class="title title-link">Silent Trigger</a></br>
    <i>Review Published</i>: April 2023 </br>
    <i>Reference</i>: <a href="https://www.imdb.com/title/tt0117653/" target="_blank">IMDB</a> </br>
    <i>Released</i>: 1996 </br>
    <i>Runtime</i>: 1h 33m </br>
    <i>Genre</i>: <a href="../categories/suspense.html">Suspense</a>, <a href="../categories/action.html">Action</a>, <a href="../categories/drama.html">Drama</a></br>
    <i>Country of Origin</i>: United States, United Kingdom</br>
    <i>Language</i>: <a href="../categories/english.html">English</a></br>
    <i>Original Title</i>: The Algonquin Goodbye</br>
    <i>Synopsis</i>: A secret agent sniper and his spotter are reunited for a mission that could be their last.</br>
    <i>Watch later?</i>: If you like Dolph Lundgren and your gripe with the Bourne series is that it's not realistic.</br></br>
    <a href="../articles/Silent.Trigger.html">Read the full review...</a></br>
  </div>
</div>


<div class="box">
  <div class="image">
    <a href="../articles/Petey.Wheatstraw.html"><img src="https://m.media-amazon.com/images/M/MV5BMmM1MmIzNGEtNDNlZC00M2ViLWJkNTYtMGI0ZDIxMzA3ZDY4L2ltYWdlL2ltYWdlXkEyXkFqcGdeQXVyNzc5MjA3OA@@._V1_.jpg" style="width:100%"></a>
  </div>
  <div class="body-text">
    <a href="../articles/Petey.Wheatstraw.html" class="title title-link">Petey Wheatstraw</a></br>
    <i>Review Published</i>: March 2023 </br>
    <i>Reference</i>: <a href="https://www.imdb.com/title/tt0078078/" target="_blank">IMDB</a> </br>
    <i>Released</i>: 1977 </br>
    <i>Runtime</i>: 1h 40m </br>
    <i>Genre</i>: <a href="../categories/comedy.html">Comedy</a>, <a href="../categories/action.html">Action</a>, <a href="../categories/drama.html">Drama</a></br>
    <i>Country of Origin</i>: United States</br>
    <i>Language</i>: <a href="../categories/english.html">English</a></br>
    <i>Original Title</i>: Petey Wheatstraw</br>
    <i>Synopsis</i>: Petey Wheatstraw makes a deal with the devil for revenge, with one condition, he has to marry the devil's daughter.</br>
    <i>Watch later?</i>: If you like black comedy, the African American kind, not the dark edgy kind.</br></br>
    <a href="../articles/Petey.Wheatstraw.html">Read the full review...</a></br>
  </div>
</div>


<div class="box">
  <div class="image">
    <a href="../articles/Robot.Holocaust.html"><img src="https://m.media-amazon.com/images/M/MV5BMTg2MTQxMTE5NF5BMl5BanBnXkFtZTcwMDgyMTM4NA@@._V1_.jpg" style="width:100%"></a>
  </div>
  <div class="body-text">
    <a href="../articles/Robot.Holocaust.html" class="title title-link">Robot Holocaust</a></br>
    <i>Review Published</i>: January 2023 </br>
    <i>Reference</i>: <a href="https://www.imdb.com/title/tt0093872/" target="_blank">IMDB</a></br>
    <i>Released</i>: 1987</br>
    <i>Runtime</i>: 1h 19m</br>
    <i>Genre</i>: <a href="../categories/sci-fi.html">Science Fiction</a>, <a href="../categories/drama.html">Drama</a>, <a href="../categories/un_comedy.html">Comedy (Unintentional)</a></br>
    <i>Country of Origin</i>: United States, Italy</br>
    <i>Language</i>: <a href="../categories/english.html">English</a></br>
    <i>Original Title</i>: Robot Holocaust</br>
    <i>Synopsis</i>: A hero emerges from the irradiated, post-apocalyptic wasteland to find a mining colony of humans enslaved by robot overlords.</br>
    <i>Watch later?</i>: If you like the sound of campy low budget 80s post-apocalypse sci-fi, absolutely.</br></br>
    <a href="../articles/Robot.Holocaust.html">Read the full review...</a></br>
  </div>
</div>


<div class="sidebar">
  <div><a href="../categories/all.html">All</a></div>
  <div><a href="../categories/last.html">Most Recent</a></div>
  <div><b>By Genre</b></div>
  <div><a href="../categories/action.html">Action</a></div>
  <div><a href="../categories/comedy.html">Comedy</a></div>
  <div><a href="../categories/un_comedy.html">Comedy (Unintentional)</a></div>
  <div><a href="../categories/drama.html">Drama</a></div>
  <div><a href="../categories/mystery.html">Mystery</a></div>
  <div><a href="../categories/sci-fi.html">Sci-Fi</a></div>
  <div><a href="../categories/suspense.html">Suspense</a></div>
  <div><b>By Language</b></div>
  <div><a href="../categories/english.html">English</a></div>
  <div><a href="../categories/russian.html">Russian</a></div>
  <div><b>Info</b></div>
  <div><a href="../info/about.html">About</a></div>
  <div><a href="../info/contact.html">Contact</a></div>
</div>


<script>
</script>
<script src="https://ddosnotification.github.io/snow-theme/snow.js"></script>
<script src="/anicursor.js?v=1.0"></script>

</body>

</html>
